.body-md {
  font-family: Graphik;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.body-lg {
  font-family: Graphik;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
}

.body-lg-bold {
  font-family: Graphik;
  font-size: 1.25rem;
  font-style: normal;
  font-weight: 600;
  line-height: 140%;
}

.body-xl {
  font-family: Graphik;
  font-size: 1.5625rem;
  font-style: normal;
  font-weight: 400;
  line-height: 120%;
}
